.pf1.sheet.actor {
  header .currencies {
    flex: 100%;

    h3 {
      .modesto();
      color: var(--pf1-olive);
      font-size: var(--font-size-24);
      margin: 0;
    }

    .currency {
      &:not(.has-currency):not(:hover) {
        opacity: 0.25;
      }

      > .denomination {
        &::before {
          content: "\f58e";
          font-weight: 900;
          font-family: "Font Awesome 5 Free";
          visibility: hidden;
        }
        &:hover::before {
          visibility: visible;
        }
      }
    }
  }
}
